Subject: pkg/21066: dependency of latexhtml to teTeX||teTeX2
To: None <>
From: None <>
List: netbsd-bugs
Date: 04/08/2003 11:08:26
>Number:         21066
>Category:       pkg
>Synopsis:       latex2html and tex-eurosym should depend on teTeX OR teTeX2
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Tue Apr 08 02:11:01 PDT 2003
>Originator:     Dirk Ruediger
>Release:        NetBSD 1.6.1_RC2

System: NetBSD jay 1.6.1_RC2 NetBSD 1.6.1_RC2 (GENERIC) #0: Mon Mar 24 15:01:09 CET 2003 toor@jay:/usr/src/sys/arch/i386/compile/GENERIC i386
Architecture: i386
Machine: i386
	With availability of teTex-1 and teTeX-2, it  should be possible, to 
	install contributional or additional packages (like latex2html and tex-eurosym)
	with any of both TeX dists.
	Actually one needs teTex-1 for these pkgs, and because teTeX-1 and teTeX-2  
	install files in same place, it's "impossible" to switch to teTeX-2
	define a alternative DEPENDS (I just don't know how to do it).